# WOKTools_HSequenceOfDefine.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKTools_HSequenceOfDefine.hxx>`
`#include <WOKTools_SequenceOfDefine.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item WOKTools_Define
#define | Item_hxx <WOKTools_Define.hxx>
#define | TheSequence WOKTools_SequenceOfDefine
#define | TheSequence_hxx <WOKTools_SequenceOfDefine.hxx>
#define | TCollection_HSequence WOKTools_HSequenceOfDefine
#define | TCollection_HSequence_hxx <WOKTools_HSequenceOfDefine.hxx>
#define | Handle_TCollection_HSequence Handle_WOKTools_HSequenceOfDefine
#define | TCollection_HSequence_Type_() WOKTools_HSequenceOfDefine_Type_()

## Functions

Handle_WOKTools_HSequenceOfDefine | ShallowCopy (const Handle_WOKTools_HSequenceOfDefine &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKTools_HSequenceOfDefine

#define Item WOKTools_Define

#define Item_hxx <WOKTools_Define.hxx>

#define TCollection_HSequence WOKTools_HSequenceOfDefine

#define TCollection_HSequence_hxx <WOKTools_HSequenceOfDefine.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKTools_HSequenceOfDefine_Type_()

#define TheSequence WOKTools_SequenceOfDefine

#define TheSequence_hxx <WOKTools_SequenceOfDefine.hxx>

## Function Documentation

Handle_WOKTools_HSequenceOfDefine ShallowCopy | ( | const Handle_WOKTools_HSequenceOfDefine & | me | ) | `[inline]`